
.help
{
  padding: 5px;
  background-color: #f8f8f8;
}

.help ul
{
  margin-left: -15px;
}

.help li
{
  margin-bottom: 15px;
}

sample
{
  margin-left: 2px;
  margin-right: 2px;
  padding-left: 2px;
  padding-right: 10px;
  border: 1px inset #dddddd;
  background-color: #ffffff;
  white-space: nowrap;
}

.next_prev
{
  width: 100%;
  margin: 0 1;
  border: none;
  padding: 0;
  background-color: #dddddd;
}

.powered-by-swish-e
{
  text-align: right;
  color: #006600;
}
